Subject: Re: anyone know of a good IDE?
From: [email-masked] ("Jason V. Love")

13 Feb 1997 08:52:58 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <2.2.32.19970213010323.006a6584.cygnus.gnu-win32@mail>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: gohan@mail
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: John Morey <[email-masked]>
Original-Cc: [email-masked]
Original-Sender: [email-masked]

At 07:44 PM 2/12/97 EST, you wrote:

>Check out the NT version of emacs at:
>          
>       http://www.cs.washington.edu/homes/voelker/ntemacs.html 

I like emacs in unix, but in windows form it's just not the same.  I tried
it already and wasn't very impressed.  Is there a non windows version of
Emacs for pc's?

It's probably just my taste....is there possibly another one I could check out?

Thanks again.

Jason
[email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".